Google+ Followers

Nov 23, 2010

This application is out of date, please click the refresh button on your browser. ( Expecting version 5 from client, got 6. )

Common issue after upgrading to GWT 2.1 from previous versions.
If you got this exception, probably you application has gwt-servlet.jar which belongs to the previous version.
Replace it or remove and let you environment to create it instead of the old one.
Worked for me.
Hoping it helps,
Dor

1 comment:

  1. Thanks Dor, your solution helped me identify my problem. In my case, it was different version of Java the source was compiled with than the one I was trying to run it using GWT... :)

    ReplyDelete